Siduction Forum

Siduction Forum => Upgrade Warnings (DE / EN) => Topic started by: vayu on 2015/06/10, 23:56:48

Title: du wants to remove these
Post by: vayu on 2015/06/10, 23:56:48
I've been gone for two weeks my du has a lot to upgrade but also some to remove. Does anybody know if it's safe to remove these?

Code: [Select]
The following packages will be REMOVED:
  libgcr-3-1 libkpeople3 libktpcommoninternalsprivate7 libktploggerprivate7 libktpmodelsprivate7 libktpwidgetsprivate7
Title: Re: du wants to remove these
Post by: Santa on 2015/06/11, 00:53:57
Yep, go ahead.
Title: Re: du wants to remove these
Post by: vayu on 2015/06/11, 16:08:14
Yep, go ahead.

Thank you.